import { TestBed } from '@angular/core/testing';

import { InnerProtocolService } from './inner-protocol.service';

describe('InnerProtocolService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: InnerProtocolService = TestBed.get(InnerProtocolService);
    expect(service).toBeTruthy();
  });
});
